div:nth-child(1){
  margin-top: 8%;
}

.card .movie{
  width: 1080px;
  height: auto;
  margin: auto;
  display: flex;
}

img{
  width: 150px;
  height: 150px;
  display: flex;
  position: relative;
  bottom: 0;
  margin: 10px auto;
}
